[Graphics]
FullScreen=False
VSync=False
LimitFPS=True
GameSize=1280, 800
CacheDuration=00:30:00
FontName=宋体
MapPath=.\Map\
ClipMouse=False
DebugLabel=False
FontSizeMod=0
Language=SimplifiedChinese
Borderless=False
DrawEffects=True
SmoothRendering=False
EnableParticle=True
FpsCap=144
SmoothTexture=False
EffectQuality=1
ParticleQuality=1
DynamicLightQuality=1
WeatherEffects=False
SmoothCorrection=True
MouseHoverRefreshMs=33
PreloadLibraryHeaders=True
HighDefinitionMapTiles=False
SkipInvalidMapTextures=True
GraphicsQuality=Custom

[Sound]
SoundInBackground=True
SoundOverLap=5
BGM=False
BGMVolume=25
OtherMusic=False
OtherMusicVolume=23
SystemVolume=25
MusicVolume=25
PlayerVolume=25
MonsterVolume=25
MagicVolume=25

[Login]
RememberDetails=
RememberedEMail=
RememberedPassword=

[Game]
EscapeCloseAll=False
ShiftOpenChat=True
SpecialRepair=True
MonsterBoxExpanded=True
QuestTrackerVisible=True
LogChat=True
RankingClass=15
RankingOnline=True
ThrowSetting=0

[Colours]
LocalTextColour=[A:255, R:255, G:255, B:255]
GMWhisperInTextColour=[A:255, R:255, G:0, B:0]
WhisperInTextColour=[A:255, R:230, G:120, B:5]
WhisperOutTextColour=[A:255, R:255, G:255, B:0]
GroupTextColour=[A:255, R:255, G:255, B:0]
GuildTextColour=[A:255, R:0, G:255, B:0]
ShoutTextColour=[A:255, R:0, G:0, B:0]
GlobalTextColour=[A:255, R:0, G:0, B:0]
ObserverTextColour=[A:255, R:192, G:192, B:192]
HintTextColour=[A:255, R:250, G:235, B:215]
SystemTextColour=[A:255, R:255, G:0, B:0]
GainsTextColour=[A:255, R:173, G:255, B:47]
AnnouncementTextColour=[A:255, R:255, G:255, B:255]
NoticeTextColour=[A:255, R:0, G:0, B:139]

[Other]
AutoLoginDelay=30
ShortcutEnabled=False
SkillExpDrop=500
SentryEnabled=True
SentryClientDSN1=https://b97b7d30d02649f297d1cb1adb9de276@o564963.ingest.sentry.io/5706121
SentryClientDSN2=https://2a6a4bb38e794851b0971dff8cded6e7@o578604.ingest.sentry.io/5734938

